
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/maallyn/new-radar/glad/src/glad.c" "CMakeFiles/radar.dir/glad/src/glad.c.o" "gcc" "CMakeFiles/radar.dir/glad/src/glad.c.o.d"
  "/home/maallyn/new-radar/src/graticule.cpp" "CMakeFiles/radar.dir/src/graticule.cpp.o" "gcc" "CMakeFiles/radar.dir/src/graticule.cpp.o.d"
  "/home/maallyn/new-radar/src/knob_panel.cpp" "CMakeFiles/radar.dir/src/knob_panel.cpp.o" "gcc" "CMakeFiles/radar.dir/src/knob_panel.cpp.o.d"
  "/home/maallyn/new-radar/src/left_panel.cpp" "CMakeFiles/radar.dir/src/left_panel.cpp.o" "gcc" "CMakeFiles/radar.dir/src/left_panel.cpp.o.d"
  "/home/maallyn/new-radar/src/main.cpp" "CMakeFiles/radar.dir/src/main.cpp.o" "gcc" "CMakeFiles/radar.dir/src/main.cpp.o.d"
  "/home/maallyn/new-radar/src/phosphor.cpp" "CMakeFiles/radar.dir/src/phosphor.cpp.o" "gcc" "CMakeFiles/radar.dir/src/phosphor.cpp.o.d"
  "/home/maallyn/new-radar/src/rpi_receiver.cpp" "CMakeFiles/radar.dir/src/rpi_receiver.cpp.o" "gcc" "CMakeFiles/radar.dir/src/rpi_receiver.cpp.o.d"
  "/home/maallyn/new-radar/src/scope.cpp" "CMakeFiles/radar.dir/src/scope.cpp.o" "gcc" "CMakeFiles/radar.dir/src/scope.cpp.o.d"
  "/home/maallyn/new-radar/src/scope_intro.cpp" "CMakeFiles/radar.dir/src/scope_intro.cpp.o" "gcc" "CMakeFiles/radar.dir/src/scope_intro.cpp.o.d"
  "/home/maallyn/new-radar/src/scope_manager.cpp" "CMakeFiles/radar.dir/src/scope_manager.cpp.o" "gcc" "CMakeFiles/radar.dir/src/scope_manager.cpp.o.d"
  "/home/maallyn/new-radar/src/scope_marine_ppi.cpp" "CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o" "gcc" "CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o.d"
  "/home/maallyn/new-radar/src/scope_ppi.cpp" "CMakeFiles/radar.dir/src/scope_ppi.cpp.o" "gcc" "CMakeFiles/radar.dir/src/scope_ppi.cpp.o.d"
  "/home/maallyn/new-radar/src/shared_render_state.cpp" "CMakeFiles/radar.dir/src/shared_render_state.cpp.o" "gcc" "CMakeFiles/radar.dir/src/shared_render_state.cpp.o.d"
  "/home/maallyn/new-radar/src/simulator.cpp" "CMakeFiles/radar.dir/src/simulator.cpp.o" "gcc" "CMakeFiles/radar.dir/src/simulator.cpp.o.d"
  "/home/maallyn/new-radar/src/target_buffer.cpp" "CMakeFiles/radar.dir/src/target_buffer.cpp.o" "gcc" "CMakeFiles/radar.dir/src/target_buffer.cpp.o.d"
  "/home/maallyn/new-radar/src/traffic_cop.cpp" "CMakeFiles/radar.dir/src/traffic_cop.cpp.o" "gcc" "CMakeFiles/radar.dir/src/traffic_cop.cpp.o.d"
  "" "radar" "gcc" "CMakeFiles/radar.dir/link.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
